download_elev_data {cycleRtools} | R Documentation

## Download geographical elevation data.

### Description

Downloads elevation data files to the working directory for use with `elevation_correct`. Requires package `raster` to be installed.

### Usage

    download_elev_data(country = "all")

### Arguments

`country` | character string; the ISO3 country code (see `raster::getData("ISO3")`) for which to download the data. If "all", then all available data is downloaded - this may take some time.

### Value

nothing, files are downloaded to the working directory.

### See Also

`elevation_correct`.

[Package cycleRtools version 1.1.1 Index]